

.custom-crisom-hover-buttom {
    background-color: #FEFFFE;
    color: #FF4040 !important;
    font-weight: 600;
    text-transform: uppercase;
    font-family: "Lato";
    text-decoration: none;
    font-size: 14px;
    text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
    margin: 5px 5px 5px 5px;
}



.custom-crisom-hover-buttom:hover {
    background-color: #FF3030;
    color: #FEFFFE !important;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
    margin: 5px 5px 5px 5px;
}



.custom-sky-hover-buttom {
    background-color: #FEFFFE;
    color: #327AFF !important;
    font-weight: 600;
    text-transform: uppercase;
    font-family: "Lato";
    text-decoration: none;
    font-size: 14px;
    text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
    margin: 5px 5px 5px 5px;
}



.custom-sky-hover-buttom:hover {
    background-color: #226FFD;
    color: #FEFFFE !important;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
    margin: 5px 5px 5px 5px;
}



.half-white-background {;
}



.half-white-background-top {
        width: 100%;
        height: 300px;
        background: #ffffff;
        clip-path: polygon(0 0, 100% 0, 0 100%, 0 15%);
}



.half-white-background-bottom {
        width: 100%;
        height: 300px;
        background: #ffffff;
        clip-path: polygon(0 100%, 100% 0, 100% 100%, 0 100%);
}




.custom-card-container {
    border-style: solid;
    text-shadow: 0px 0px 0px #000000;
    box-shadow: 0px 0px 25px rgba(0, 0, 0, 0.2);
    border-color: rgba(162, 108, 205, 0.0) !important;
    margin-left: 10px;
    margin-right: 10px;
    padding: 28px 28px 28px 28px;
    border-width: 2px 2px 2px 2px;
}



.custom-card-container:hover {
    box-shadow: 0px 0px 25px rgba(0, 0, 0, 0.2);
    border-style: solid;
    border-color: #A26CCD !important;
    border-width: 2px 2px 2px 2px;
}



.custom-crisom-card-container {
    border-style: solid;
    text-shadow: 0px 0px 0px #000000;
    box-shadow: 0px 0px 25px rgba(0, 0, 0, 0.2);
    border-color: rgba(162, 108, 205, 0.0) !important;
    margin-left: 10px;
    margin-right: 10px;
    padding: 28px 28px 28px 28px;
    border-width: 2px 2px 2px 2px;
}



.custom-crisom-card-container:hover {
    box-shadow: 0px 0px 25px rgba(0, 0, 0, 0.2);
    border-style: solid;
    border-color: #DD2B2B !important;
    border-width: 2px 2px 2px 2px;
}



.custom-sky-card-container {
    border-style: solid;
    text-shadow: 0px 0px 0px #000000;
    box-shadow: 0px 0px 25px rgba(0, 0, 0, 0.2);
    border-color: rgba(162, 108, 205, 0.0) !important;
    margin-left: 10px;
    margin-right: 10px;
    padding: 28px 28px 28px 28px;
    border-width: 2px 2px 2px 2px;
}



.custom-sky-card-container:hover {
    box-shadow: 0px 0px 25px rgba(0, 0, 0, 0.2);
    border-style: solid;
    border-color: #255CC1 !important;
    border-width: 2px 2px 2px 2px;
}
